[arch-commits] Commit in xmahjongg/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 22 00:45:25 EDT 2009


    Date: Wednesday, April 22, 2009 @ 00:45:25
  Author: eric
Revision: 36409

Fixed svn conflict

Modified:
  xmahjongg/repos/extra-x86_64/	(properties)
  xmahjongg/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)


Property changes on: xmahjongg/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /xmahjongg/trunk:1
   + /xmahjongg/trunk:1-36408

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-22 04:44:30 UTC (rev 36408)
+++ extra-x86_64/PKGBUILD	2009-04-22 04:45:25 UTC (rev 36409)
@@ -4,17 +4,18 @@
 
 pkgname=xmahjongg
 pkgver=3.7
-pkgrel=2
+pkgrel=3
 pkgdesc="Mahjongg game for X-Window"
-arch=(i686 x86_64)
-depends=('gcc' 'libsm' 'libx11')
+arch=('i686' 'x86_64')
+url="http://www.lcdf.org/xmahjongg/"
+license=('GPL')
+depends=('gcc-libs' 'libsm' 'libx11')
 source=(http://www.lcdf.org/$pkgname/$pkgname-$pkgver.tar.gz)
 md5sums=('9db5bf1b329b410220b7976cd9b3d374')
-url="http://www.lcdf.org/xmahjongg/"
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list